[lkml]   [2001]   [Oct]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: GPLONLY kernel symbols???
On Tue, 16 Oct 2001 21:59:03 -0700 (PDT), 
Christoph Lameter <> wrote:
>The loop driver is not GPL compatible???

In 2.4.11 loop.c has no MODULE_LICENCE. It will take a while for all
modules to be correctly flagged.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:08    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean